* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: url(../image/Morning_Cup_Saucer_Vapor_534134_1280x854.jpg) no-repeat center center fixed;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.contenedor {
    width: 320px;
    height: 420px;
    background-color: rgb(47, 125, 161);
    color: white;
    position: absolute;
    top: 15%;
    left: 15%;
    padding: 10px 10px;
}

 img {
    width: 150px;
    text-align: center;
    top: 100%;
    left: 12%;
    padding: 10px 10px;
    color: white;
   
    height: 100px;
   /* text-align: center;
    top: -50px;
    left: calc(50% - 50%);*/
    display: block;
    margin: 0px auto;
}

.contenedor h1 {
    text-align: center;
    padding-bottom: 20px;
    font-size: 1.5em;
}

.contenedor label {
    font-weight: bold;
    display: block;

}

.contenedor input {
    width: 100%;
    margin-bottom: 20px;
}

.contenedor input[type="text"], .contenedor input[type="password"]{
    border: none;
    border-bottom: 1px solid white;
    background-color: transparent;
    outline: none;
    height: 30px;
    /* color: white;*/
    

}
::placeholder{
    color: cornsilk;
}


.contenedor input[type="button"] {
    border: none;
    outline: none;
    height: 40px;
    font-size: 1.1em;
    background-color: rgb(203, 159, 48);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;

}

.contenedor input[type="button"]:hover {
    background-color: white;
    color: rgb(255, 162, 0);
    text-shadow: color #FFFFFF;
    background: #FFFFFF;

}

.contenedor a {
    text-decoration: none;
    display: block;
    color: darkgray;
    font-size: 0.8em;
    line-height: 20px;

}

.contenedor #mensaje {
    border: none;
    font-size: .6em;
    font-weight:  lighter;
}

.contenedor .blanco {
    color: white;
}
.contenedor .rojo {
    color: red;
}.contenedor .verde {
    color: rgb(51, 163, 102);
    font-size: 0.9em !important;
}
